<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript">
		today="";
		function getDateTime(){
		var date = getDate();
		// today.getFullYear()+'-'+(today.getMonth()+1)+'-'+today.getDate();
       var time = today.getHours() + ":" + today.getMinutes() + ":" + today.getSeconds();
       var dateTime = date+' '+time;
   }
   getDateTime();
   console.log(today);
	</script>
</head>
<body>

</body>
</html>